<?xml version="1.0" standalone="yes"?>
<skill id="46755">
  <title><![CDATA[3.15 Kép másolása és mentése a ClipArt képtárból]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Indítsuk el a Microsoft Word programot majd válasszuk a <B>Beszúrás </B>| <B>&nbsp;Kép </B>| <B>&nbsp;ClipArt</B> parancsot.]]></text>
      <img_name>Images/46755_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Írjuk be a keresett clip art kép típusának megfelelő szót a <B>Keresett szöveg </B>mezőbe.]]></text>
      <img_name>Images/46755_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<P>Kattintsunk az<B> Eredmény</B> nyílra majd válasszuk a <B>Clip Art </B>mezőt.</P>
<P></P>Majd nyomjuk meg a <B>Keresés </B>gombot.]]></text>
      <img_name>Images/46755_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a Clip Art kép melletti nyílra, majd válasszuk a <B>Másolás</B> parancsot.]]></text>
      <img_name>Images/46755_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Indítsuk el a Microsoft Paint programot, majd válasszuk a <B>Szerkesztés </B>| <B>Beillesztés </B>parancsot.]]></text>
      <img_name>Images/46755_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Amennyiben szükséges igazítsuk a rajzterület méretét. (Lásd Grafika: <A href="GR 2.12">A rajzterület méretének megváltoztatása</A>.)]]></text>
      <img_name>Images/46755_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Amennyiben szükséges igazítsuk a kép méretét. (Lásd Grafika: <A href="GR 3.5">Kép vagy fotó részének növelése</A><A href="GR 3.5"> </A>vagy <A href="GR 3.6">Kép vagy fotó részének kicsinyítése</A>.)]]></text>
      <img_name>Images/46755_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Mentsük el a képet. (Lásd Grafika: <A href="GR 3.14">Kép mentése különféle felhasználásra</A>.)]]></text>
      <img_name>Images/46755_7.jpg</img_name>
    </step>
  </steps>
</skill>